Language

Package: perl-gd @ 2.73

Synopsis

Perl interface to the GD graphics library

Description

GD.pm is an autoloadable interface module for libgd, a popular library for creating and manipulating PNG files. With this library you can create PNG images on the fly or modify existing files.

Home page
https://metacpan.org/release/GD
Location
gnu/packages/gd.scm (line: 99, column: 2)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/48akc92q3q3iyv5lqfsh3qncm5r28s7s-perl-gd-2.73.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/s78nwrbppbrhqgg09rzyk4x8f8gyc5kh-perl-gd-2.73.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/6d1z40ph2nilxi8rvbka5ykz0w5khlbp-perl-gd-2.73.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/0ippc49zbr37qvkcs5k92i4pq03lal5c-perl-gd-2.73.drv
x86_64-linuxpowerpc64le-linux-gnu/gnu/store/rp76fadwnwz01xx9bdlg1dhk30fydrdr-perl-gd-2.73.drv
x86_64-linuxmips64el-linux-gnu/gnu/store/r84qfr0ighhshslixx7l3lkdxd4nlpks-perl-gd-2.73.drv
x86_64-linuxi686-w64-mingw32/gnu/store/1z3g2r0qxxxjjypcaj56p105rq3pqy7f-perl-gd-2.73.drv
x86_64-linuxi586-pc-gnu/gnu/store/p4n00rg0asd8aj3pc0vvh2yb1fzdxsia-perl-gd-2.73.drv
x86_64-linuxarm-linux-gnueabihf/gnu/store/26s65d6ack9nmc8n0cvi0zlacxipvrjf-perl-gd-2.73.drv
x86_64-linuxaarch64-linux-gnu/gnu/store/l14li70f1fnywf54dd3acfvga68iscq6-perl-gd-2.73.drv
riscv64-linux/gnu/store/3m7ng6q7h4vll56frwm5d90qrldmsjvy-perl-gd-2.73.drv
    powerpc-linux/gnu/store/j1vdb6hn9s2ykf5w4ls3ngc5dbknbd9a-perl-gd-2.73.drv
      powerpc64le-linux/gnu/store/klrmpa3ril4962xm5gg75lcnmjs2axx4-perl-gd-2.73.drv
      mips64el-linux/gnu/store/5z673bzdznv4ga7cxw6ga9giq39lkix6-perl-gd-2.73.drv
        i686-linux/gnu/store/gdh3xj3mxjwdzq22bqy98xzpamvj5q9a-perl-gd-2.73.drv
        i586-gnu/gnu/store/5a153981mvq101v9yc4c9jfkh8sjr3ck-perl-gd-2.73.drv
        armhf-linux/gnu/store/spvr6m6hyf59lnbhvicdqnydiyk9vjk9-perl-gd-2.73.drv
        aarch64-linux/gnu/store/86m100cl620vwqqin78y5vx0h7q3k601-perl-gd-2.73.drv

        Lint warnings

        LinterMessageLocation
        input-labels

        Identify input labels that do not match package names

        label 'fontconfig' does not match package name 'fontconfig-minimal'
        input-labels

        Identify input labels that do not match package names

        label 'libjpeg' does not match package name 'libjpeg-turbo'